Subject: Re: bug#43367: [core-updates]: [PATCH 0/5]: Prevent wrap-progam from double-wrapping.
From: Ludovic Courtès <[email-masked]>
To: Brendan Tildesley <[email-masked]>
Cc: [email-masked]
Date: Thu, 22 Apr 2021 11:06:01 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Brendan,

Brendan Tildesley <[email-masked]> skribis:

> I'm attempting to fix a bug where wrap-program produces ..X-real-real
> files by mistakenly wrapping already wrapped files. I haven't fully 
> tested these because it requires rebuilding everything which takes
> hours to days and core-updates is stuck on mesa now anyway. Perhaps
> I'll try testing on master. Also there may be other places where
> .X-real files are accidentally wrapped, which will now error.

The patch series LGTM and I’ve applied it on ‘core-updates’.  I’m
building things now and will push shortly if everything goes well.

Thank you and sorry for the loooong delay!

Ludo’.